.hide_mobile {
    display: none;
}

@media screen and (min-width:40em){
    .hide_mobile {
        display: block;
    }
    .mobile_only  {
        display: none;
    }
}


.single.single-typo_cpt_packages .content_column a:not(.button) {
    font-weight:800;
	color:#e6007e;
}

/****************************************************************************
 * Square Image Teaser
 ****************************************************************************/

/*.custom_square_image_teaser .listing .item .content_title > *:not(p) {
    font-weight: 700;
    font-family: 'Playfair Display', serif;
}
.custom_square_image_teaser .listing .item:nth-child(2n) .content_title > *:not(p) {
    font-family: 'Work Sans', sans-serif;
}*/
.custom_square_image_teaser .listing .item .content_title > *:not(p) {
	font-family: 'Work Sans', sans-serif;
	font-size:1rem;
	font-weight:700;
}


.custom_square_image_teaser .dark_overlay .item .item_image {
	position:relative;
}
.custom_square_image_teaser .dark_overlay .item .item_image:after {
	position:absolute;
	content:'';
	top:.9375rem; left:.9375rem;right:.9375rem;bottom:.9375rem;
	background-color:#000000;
	opacity:0.25;
}
/****************************************************************************
 * Angebote Listing
 ****************************************************************************/
.angebote_listing.listing {position:relative;}

.angebote_listing .content_title p {
	-webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
	display:flex;
}
.angebote_listing .content_title *:not(p) {
	-webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
	display:flex;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.angebote_listing .content_title {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

/*
.angebote_listing .button,
.angebote_listing .button:visited {
	background-color: #E6007E;
	border:none;
}

.angebote_listing .button:hover,
.angebote_listing .button:focus {
	background-color: #870F54;
	color:#fff;
}
*/

.angebote_listing .item_image .data_ratio:before {
    padding: 0 0 117%;
}

.angebote_listing.slick_slider .slick-arrow {
    top: 30%;
}

@media screen and (min-width:64em){
    .angebote_listing.slick_slider .slick-arrow {
        top: 25%;
    }
	.angebote_listing.slick_slider .slick-arrow.slick-prev {
		left:-2em;
	}
	.angebote_listing.slick_slider .slick-arrow.slick-next {
		right:-2em;
	}
}

.angebote_listing .item .item_inner {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    position: static;
}

.angebote_listing .item .item_inner > .item_image {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    /*max-width: 100%;*/
    z-index: 20;
}

.angebote_listing .item .item_inner > .item_content {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 0px;
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
    min-width: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    position: static;
}
.angebote_listing .item .item_inner > .item_content > * {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: 100%; 
}
.angebote_listing .item .item_inner > .item_content > .item_content_inner {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 0px;
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
    min-width: 0;
    padding-bottom: 2.5rem;
    position: static;
}

.angebote_listing .item .button-group {
    position: absolute;
    bottom: 2rem;
}


/****************************************************************************
 * Logo-Bild-Stoerer
 ****************************************************************************/
.pink_logo,
.white_logo{
	position:relative;
}
.pink_logo:after {
	content:'';
	position:absolute;
	background: url(https://www.hotelgluecksschmiede.at/wp-content/uploads/2021/12/hotel-gluecksschmiede-favicon.png) no-repeat;
	background-size:contain;
	top:2rem; right:2rem;
	width:2rem; height:2rem;
}

.white_logo:after {
	content:'';
	position:absolute;
	background: url(https://www.hotelgluecksschmiede.at/wp-content/uploads/2022/06/hotel-gluecksschmiede-favicon-white.png) no-repeat;
	background-size:contain;
	top:2rem; right:2rem;
	width:2rem; height:2rem;
}

@media screen and (min-width:40em){
	.pink_logo:after,
	.white_logo:after{
		width:5rem; height:5rem;
	}
}
/****************************************************************************
 * Logo-Stamp-Bild-Stoerer
 ****************************************************************************/
.pink_stamp,
.white_stamp{
	position:relative;
	padding:0;
	overflow:hidden;
}
.pink_stamp:after {
	content:'';
	position:absolute;
	background: url(https://www.hotelgluecksschmiede.at/wp-content/uploads/2022/06/logo-hotel-gluecksschmiede-pink.svg) no-repeat;
	background-size:contain;
    bottom: -1.5rem;
    right: -1rem;
    width: 10rem;
    height: 10rem;
	opacity:0.25;
}

.white_stamp:after {
	content:'';
	position:absolute;
	background: url(https://www.hotelgluecksschmiede.at/wp-content/uploads/2021/11/logo-hotel-gluecksschmiede.svg) no-repeat;
	background-size:contain;
    bottom: -1.5rem;
    right: -1rem;
    width: 8rem;
    height: 8rem;
	opacity:0.25;
}

.content_section.pink_stamp,
.content_section.white_stamp {
	padding-top:2rem;
	padding-bottom:2rem;
}


@media screen and (min-width:40em){
	.content_section.pink_stamp,
	.content_section.white_stamp {
		padding-top:3rem;
		padding-bottom:3rem;
	}
}


@media screen and (min-width:64em){
	.pink_stamp:after {
		bottom:-4rem; right:-4rem;
		width:22rem; height:22rem;
	}
	.white_stamp:after {
		bottom:-4rem; right:-4rem;
		width:22rem; height:22rem;

	}
	.content_section.pink_stamp,
	.content_section.white_stamp {
		padding-top:4rem;
		padding-bottom:4rem;
	}
}

/****************************************************************************
 * Stoerer Home
 ****************************************************************************/
.custom_stoerer_section {
	padding-top:0;
	padding-bottom:0;
	position:relative;
	z-index: 50;
    overflow: visible;
}

.custom_stoerer_section .content_row {
	height:0;
}

.custom_stoerer_section .content_image img {
    width: 8rem;
    height: 8rem;
    position: absolute;
    right: 15%;
    top: -50rem;
	-webkit-transform:rotate(20deg);
    -moz-transform:rotate(20deg);
    -ms-transform:rotate(20deg);
    -o-transform:rotate(20deg);
    transform:rotate(20deg);
}


@media screen and (min-width:40em){
    .custom_stoerer_section .content_image img {
            width: 12rem;
   			height: 12rem;
    }
}

@media screen and (min-width: 64em){
	.custom_stoerer_section .content_image img {
		width: 15rem;
		height: 15rem;
		right: 15%;
		top: -50rem;
    }
}

@media screen and (min-width:97em) {
	.custom_stoerer_section .content_image img {
		width: 20rem;
		height: 20rem;
		right: 15%;
		top: -50rem;
    }
}

/****************************************************************************
 * Packages Listing
 ****************************************************************************/
.custom_packages_listing ul li {
    list-style-image: url(../img/icon-hakerl-pink.svg);
}

.custom_packages_listing ul li::marker {
    font-size: 2rem;
    line-height: 1;
}